var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/models/disabled/route.js")
R.c("server/chunks/[root-of-the-server]__0a_6o_q._.js")
R.c("server/chunks/[root-of-the-server]__0eix9ug._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/src_lib_db_0qm-tqj._.js")
R.c("server/chunks/_next-internal_server_app_api_models_disabled_route_actions_12obn0s.js")
R.m(243433)
module.exports=R.m(243433).exports
